/* id selectors use a #.  class selectors use a dot.  element selectors just use the element. */

html, body, aura {
	margin:0;
	border:0;
	padding:0;  /* Predefine Margin & Padding for BODY to avoid cross-browser differences */
}

body	{
	background-color:#600;                  /* Footer Background */
	background-attachment:fixed;
	background-image: url(../images/stripedark.gif);
	background-repeat:repeat;
	color:#000; 				/* Default font color */
	font-family:verdana; /*georgia, serif;*/
	font-size: 12px;
	}

.aura	{  /* Center the entire page for IE Compatibility */
	text-align: center;
	width: 100%;
	height: 100%;
	}

/*************************************************** BODY */

.body_wrap {	text-align: center;
	        color: #e6c090;  /* e6c090 */
		margin: 0;
		border: 0;
		padding: 0; /* Space outside the frame where you can see background */
		width: 100%;
}
.body_wrap a  {	color: #fff;
		text-decoration:none;
}
.body_wrap a:hover  {	color: #ed6;
		text-decoration:none;
}
.highlighted, a.highlighted  {	color: #ed6;
		font-weight:bold;
		text-decoration:none;
}
.hlDark {	color:#03f;
		font-weight:bold;
}
.body_border {	background-color: #aaa07c; /* This is the color that fills the screen while the frame draws */
		margin: 0 auto; /* Center the body border in the body wrap */
		padding: 0; /* thickness of the border - sits outside the 830px! */
		text-align:left; /* Reset to left after wrap set it to center */
		overflow:auto;
		min-width:800px;
}
.body_float {	width:90%;
		padding-top:40px;
		margin:0 auto;
		width:750px;
}


.idcard   {	min-width:300px;
		border:5px inset #320;
}

.innerTLthin {	background-image:url(../images/inner/innerTLthin.gif);
		background-repeat:no-repeat;
		height:10px;
}
.innerTLthick {	background-image:url(../images/inner/innerTLthick.jpg);
		background-repeat:no-repeat;
		height:42px;
}.innerTRthin {	background-image:url(../images/inner/innerTRthin.gif);
		background-position:right;
		background-repeat:no-repeat;
		height:10px;
}
.innerTRthick {	background-image:url(../images/inner/innerTRthick.jpg);
		background-position:right;
		background-repeat:no-repeat;
		height:42px;
}
.innerTMthin {	background-image:url(../images/inner/innerTMthin.gif);
		background-repeat:repeat-x;
		height:10px;
		margin:0 17px;
}
.innerTMthick {	background-image:url(../images/inner/innerTMthick.jpg);
		background-repeat:repeat-x;
		height:42px;
		margin:0 48px;
		padding: 9px 20px;
}
.innerL	{	background-image:url(../images/inner/innerL.gif);
		background-repeat:repeat-y;
}
.innerR	{	background-image:url(../images/inner/innerR.gif);
		background-position:right;
		background-repeat:repeat-y;
}
.innerM	{	background-image:url(../images/inner/innerM.jpg);
		background-repeat:repeat;
		margin: 0 17px;
}
.innerBL {	background-image:url(../images/inner/innerBL.gif);
		background-repeat:no-repeat;
		height:10px;
}
.innerBR {	background-image:url(../images/inner/innerBR.gif);
		background-position:right;
		background-repeat:no-repeat;
		height:10px;
}
.innerBM {	background-image:url(../images/inner/innerBM.gif);
		background-repeat:repeat-x;
		height:10px;
		margin: 0 17px;
}
.innerContentThin {	padding:10px 10px 10px 10px;
			min-height:100px;
}
.innerContentThick {	padding:0px 10px 10px 10px;
			min-height:200px;
}

.clear	{ clear:both; }


/*************************************************** FOOT */

.foot	{
	text-align: center;
	color: #FFF;
	margin: 0;
	border: 0;
	padding: 0;
	width: 100%;
	}

.error, a.error, a:link.error, a:visited.error, a:hover.error { color: #f63; }

.message { color: #69f; }

.yellow, a.yellow, .foot a {
	color: #ed6;
	text-decoration: none;
	}

.yellow a { color: yellow; }

.grayedOut img {	filter:alpha(opacity=90);
			opacity:0.9;
}

.script	{ font-family:monotype corsiva; }

.forumBrief {	background-color:#272727;
		background-image: url(../images/stripeDark.gif);
		padding:10px 10px 5px 32px;
		border:1px solid #663; 
	/*	border:3px inset #230; */
	/*	filter:alpha(opacity=80);
		opacity:0.8; */
}

.med, .med th	{
	background-color: #AC9F7D;
	background-image: url(../images/stripeLight.gif);
	color: #333;
	text-align: center;
	vertical-align:top;
	padding:2px 6px;
	}

.drk, .drk th	{
	background: #DDC;
	text-align: center;
	vertical-align:top;
	padding:2px 6px;
	}

.dkr, .dkr th	{
	background: #CCB;
	background-image: url(../images/stripeDark.gif);
	color: #E2BC83;
	text-align: center;
	vertical-align:top;
	padding:2px 6px;
	}

.yel	{
	background: #EE9;
	color: #000;
	text-align: left;
	vertical-align:top;
	padding-left:20px;
	padding-right:20px;
	}

.indent	{ padding:4px 10px;
}

.small	{ font-size:10px; }




input[type='checkbox']	{
	padding:2px 0 4px 0;
	vertical-align:middle;
	}


table.old	{ padding:4px 6px; }

table.form	{ padding:4px 0; }
table.form td	{ padding:4px 0; }

td        {     vertical-align:top; }
td.right  {	text-align:right;  padding-right:4px; }
td.left   {	text-align:left;   padding-left:4px; }
td.center {	text-align:center; padding:0 2px; }

hr	{ color: #666;
}

div.hr {
  height: 7px;
  background: #fff url(../images/hr.jpg) repeat-x scroll center;
}
div.hr hr {
  display: none;
}


TABLE.red {
	border: 1px #006 solid;
	border-collapse: collapse;
}

table.stat {
}
table.stat td {	text-align:left;
		padding: 0 4px;
}

table.player    {	color:#000;
			background-color:#a97;
			border:5px inset #640;
			border-collapse:collapse;
			width:100%;
}
table.player a {	color:#606;
}
table.player a:hover {	color:#009;
}

table.player td {	text-align:left;
			vertical-align:middle;
			padding: 1px 4px;
}

table.center {		margin:0 auto;
}
table.center td {	margin:0 0 0 0;
}


table#tblSmiley {		width:120px;
}
table#tblSmiley td {	width:24px;
			height:24px;
			text-align:center;
			vertical-align:middle;
}

TD.red {
	border: 1px #006 solid;
}

p, td, li, h1, h2, h3, h4, h5 { margin: 0;
}
p.crlf {	margin:4px 0;
}

img {		border:0;
}
img.banner {	border:5px inset #320;
		width:320px;
		height:160px;
}
img.game {	border:5px inset #320;
		width:380px;
		height:280px;
}


img.icon16	{
	width:16px;
	height:16px;
	vertical-align: middle;
	padding:0 2px;
	}

img.icon24	{
	width:24px;
	height:24px;
	vertical-align: middle;
	}

img.icon32	{
	width:32px;
	height:32px;
	vertical-align: middle;
	padding:6px 6px 0 0;
	}
img.icon12x13	{
	width:12px;
	height:13px;
	vertical-align: middle;
	}

img.flag	{
	width:16px;
	height:11px;
	vertical-align: middle;
	}

.avatar {
	height: 150px;
	width: 150px;
	border: 4px inset #CCC;
	}

.avatar23 {
	height: 100px;
	width: 100px;
	border: 4px inset #CCC;
	}

.pointer, .pointer button, .pointer input {
	cursor: pointer;
	cursor: hand;
	}

.serif	{
	font-family:'book antiqua';
}

.corsiva18 /* Companions */
{
font-family:monotype corsiva;
font-size:18px;
padding-left: 10px;
padding-right: 10px;
}

.corsiva24 /* Companions */
{
font-family:monotype corsiva;
font-size:24px;
padding-left:10px;
padding-right:10px;
}

#forumNav    {	background-image:url(../images/forum/filler.gif);
		background-repeat:repeat-x;
		width:100%;
		overflow:auto;
}

#forumNav ul {	list-style:none;
		padding:0;
		margin:0;

}
#forumNav li {	float:left;
		margin:0 0 0 0;
}
#forumNav li#right {	float:right;
}
#forumNav a { 	display:block;
		height: 37px;
		width: 140px;
		background-repeat:no-repeat;
		background-position:0 0;
}
#forumNav a:hover { background-position:0 -37px;
}
#forumNav a#post  { background-image:url(../images/forum/post.gif);
}
#forumNav a#reply { background-image:url(../images/forum/reply.gif);
}
#forumNav a#right { background-image:url(../images/forum/right.gif);
		    width:4px;
}


#navlist { position:relative; height:25px; margin:0; padding:0;}

#navlist li { margin:0; padding:0; list-style:none; postion:absolute;top:0; }

#navlist li, #navlist a { height:25px; display:block; }

#facebook { left:0px; width:100px; }

#facebook { background:url('images/facebook.gif') 0 0; }

#facebook a:hover { background:url('images/facebook.gif') 0 -25px; }

/*********************** NAVBAR (Main Menu) ********************/

#navbar	{	width:600px;
}
#navbar a  {	color:#420;
}
#navbar ul {	list-style:none;
		margin: 0;
		padding: 0;
		font-size:14px;
}
#navbar li {	float:left;
		position:relative;  /* This is set other than static so absolute ul below will be relative to this */
}
#navbar li a {	display:block; /* Forces the li to be as tall as the a */
		text-decoration: none;
		padding: 1px 12px;
}
#navbar li a:link    {	color: #420: }
#navbar li a:visited {	color: #420; }
#navbar li a:hover   {	color: #420; background-color: #ccb; }

#navbar li#current a:link    {	color: #ccb: }
#navbar li#current a:visited {	color: #ccb; }
#navbar li#current a:hover   {	color: #ccb; background-color:inherit;}

/*********************** NAVBAR (Sub Menus) ********************/

#navbar li ul {	background-image:url('../images/frame4/midL2.jpg');
		position:absolute;
		left:0;
		top:18px;
		width:160px;
		display:none;
		filter:alpha(opacity=90);
		opacity:0.9;
		border-bottom:6px solid #863;
		border-left:3px solid #863;
}
#navbar li div.hr { display:none; }

#navbar li:hover ul {	display:block; }

#navbar li ul li    {	float:none; }

#navbar li ul li a:link    {	color: #000: }
#navbar li ul li a:visited {	color: #000; }
#navbar li ul li a:hover   {	color: #000; background-color:#ccb;}

#navbar li#current ul li a:link    {	color: #000: }
#navbar li#current ul li a:visited {	color: #000; }
#navbar li#current ul li a:hover   {	color: #000; background-color:#ccb;}

/*********************** POPUP IMAGES ********************/

#popup40 {float:right; display:inline; position:relative; max-height:150px; background-color:#fff; z-index:90;}
#popup40 a.p1, #popup40 a.p1:visited {max-height:150px; text-decoration:none; background:#fff; top:0; left:0; border:0;}
#popup40 a .large {position:absolute; display:none; z-index:100;}
#popup40 a.p1:hover .large {display:block; position:absolute; bottom:-20px; right:0px; max-height:600px; border:5px solid #000;}

.thumbnail {
	max-height:150px;
	border:2px solid #000;;
	vertical-align: middle;
	}

/*********************** POPUP TEXT ********************/

.popupText {	position:relative;
}
.popupText a { color:blue; /* For MSIE */
}
.popupText a:hover { color:red; /* For MSIE */
}
.popupText a span {	display:none;
			color:#000;
			background-color:#ddb;
			border:2px solid #863;
			z-index:120;
}
.popupText a:hover span {	display:inline;
				position:absolute;
				bottom:-5px;
				left:-20px;
				text-align:left;
				padding:5px;
}

/*********************** POPUP BOX ******************** (POSTS & INBOUND) */

.popupBox, .popupRank {	position:relative;
}
.popupBox a, .popupRank a { color:#ffe; /* For MSIE */
}
.popupBox a:hover, .popupRank a:hover { color:#ffe; /* For MSIE */
}
.popupBox a span {	display:none;
			color:#000;
			background-color:#ddb;
			width:500px;
			height:300px;
			overflow:auto;
			border:5px inset #863;
			z-index:120;
			font-weight:normal; /* Needed to unset Bold posts */
}
.popupBox a:hover span {	display:inline;
				position:absolute;
				top:-50px; /* -60 */
				left:12px;
				text-align:left;
				padding:10px;
}
.popupRank a span {	display:none;
			color:#000;
			background-image:url(../images/frame4/midM.jpg);
			width:300px;
			overflow:auto;
			border:5px outset #863;
			z-index:120;
			font-weight:normal; /* Needed to unset Bold posts */
}
.popupRank a:hover span {	display:inline;
				position:absolute;
				top:-80px;
				right:0px;
}
